Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/5049/?format=api
{ "ob_id": 5049, "relatedTo": { "ob_id": 7787, "uuid": "471721ced1a07accec75e116415cbd84", "short_code": "coll" }, "url": "http://badc.nerc.ac.uk/view/neodc.nerc.ac.uk__ATOM__DE_458efe7c-0778-11e4-bf98-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }